Subject: Re: howya doin?

From: Brian Bogart <[email-masked]>
Date: Wed, 13 Jun 2007 17:26:12 -0700

Ah, we're in the same TV boat, which isn't all bad.  Most shows and  
channels are raaallpphhh anyway.

Keep fightin'.  Life is a long test of goodness, so it pays to look  
forward rather than back and inward with a real smile rather than  
outward with a societal mask (society is a setting, not the test  
itself).  I think that's what has helped me to leave so much behind,  
though we all have different burdens.

Anyway, I think Christopher actually sat on Ade's dog, not cat.   
(Season Four.)

Stay in touch.  I have loads of optimism and care to offer if you get  
down.

Very best,

Brian & Madoka

On Jun 12, 2007, at 1:27 PM, David C. Harris wrote:

> Oh, it appears you believe I get HBO, as was necessary for the  
> original broadcasts.  I am several years/seasons behind, getting it  
> in rebroadcasts on USA and A&E at various times.  I get the minimal  
> satellite service plus the San Francisco area local stations, for  
> about $40 total.  If the stock market hadn't crashed about 6 years  
> ago, I would probably have more.  :-(
>
> I'm doing OK, though not great.  I keep having trouble letting go  
> of things, and it's keeping me from getting the rooms rentable.   
> But the sleeping is good with the CPAP machine, and I keep being  
> grateful to the state subsidies to the uninsured which gave it to me.
>
> I was seeing some nice pictures of the anti-Bush protests in Rome,  
> thanks to a friend who works there as an astronomy professor.  For  
> instance:
>
> http://www.repubblica.it/2007/05/sezioni/cronaca/bush-visita-roma/ 
> indice-multimedia/indice-multimedia.html
>
> Best wishes,
>
>  - David
>
> Brian Bogart wrote:
>> Hi David,
>>
>> So, what did you think of the finale?
>>
>> I could not afford HBO this year, but I read reactions to the  
>> final episode.  Personally, I like the way it was done according  
>> to these.  I am not convinced we've seen the last of the Sopranos.
>>
>> Among my favorite episodes, Pine Barrens is always a riot.  A  
>> blogger once wrote that Michael Imperioli was a "bad actor."  He  
>> may often be typecast because of his nose and accent, but I think  
>> he's very good in the Sopranos.  "The cat must have crawled under  
>> me while I was passed out."
>>
>> How do you rate this season compared with last season?  I'm  
>> curious because I thought last season was a tad weak, with too  
>> much focus on Vito (seemed a distraction).  Does it all fit  
>> together enough to warrant my buying last season and this season?   
>> I'm currently about to move from Season Three to Four in my late- 
>> night DVD fun (and Five to follow).  This is probably the 20th  
>> time around.
>>
>> I hope you're doing great and shooting down lots of migs at night!
>>
>> Very best,
>>
>> Brian
>>
>>
>>
>
> -- 
> David Harris, Palo Alto, California.
>               GPS location: 37.41988, -122.13388 (1984 WGS system).
> Active account: [email-masked] Phone: 1-650-856-9126  
> (has answering machine or me)
> Lifetime e-mail forwarding account: [email-masked]
> Postal ("snail mail") address: David Harris
>                                Medintrans
>                                455 Margarita Ave.
>                                Palo Alto, CA  94306-2827
>